<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html charset=UTF-8" />
</head>
   <body>
       <p>New <span th:text=" ${timeOffType}"></span></p>
       <p>leave from <span th:text="${startDate}"></span></p>
       <p>until <span th:text="${endDate}"></span></p>
       <p>submitted by <span th:text="${fName} + ${lName}"></span></p>
   </body>
</html>
